{
  "paths": [
    {
      "_path": "Lib/site-packages/blis-0.7.9.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/blis-0.7.9.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "730031e418c53828d32b3746e2ac618ada7d8e7a4d568909c0f989b53fa84378",
      "size_in_bytes": 2033
    },
    {
      "_path": "Lib/site-packages/blis-0.7.9.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "1f044c11e2f933581bee2347084c856e404aec6fc06d87ec4e66df705a593481",
      "size_in_bytes": 7513
    },
    {
      "_path": "Lib/site-packages/blis-0.7.9.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "f265d3bd4866b1cbcd5a7d466771d8bd245fbfb1fa7fd923fd5f3ef602ff9f09",
      "size_in_bytes": 2292
    },
    {
      "_path": "Lib/site-packages/blis-0.7.9.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/blis-0.7.9.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "27fe15fe007e3ba63b3e7ea593dd4adbb25a22123eab4ed833927c51fcea95ae",
      "size_in_bytes": 100
    },
    {
      "_path": "Lib/site-packages/blis-0.7.9.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "b110eb58d0c4f3d161e004e398c12ab7125cf6629887b2ca24e68662fbb4c2ef",
      "size_in_bytes": 91
    },
    {
      "_path": "Lib/site-packages/blis-0.7.9.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "caa6480433eaabd45e7c7bb43d63d698e41f8612ac072d76d1ea0b4cc9665e40",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/blis/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/blis/__init__.py",
      "path_type": "hardlink",
      "sha256": "34e67b6a5e6454be5daddc6112103e0ed1eef3ac5cc93f48d54b7329536fd621",
      "size_in_bytes": 79
    },
    {
      "_path": "Lib/site-packages/blis/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c3cc5fb30cbdff0125c067293311d8bbc5dabf250a9a3665d3d2183f1b8602a1",
      "size_in_bytes": 164
    },
    {
      "_path": "Lib/site-packages/blis/__pycache__/about.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1212666fa39b2077aa33f8eb89c9bb477a3d4b3849edbdcb69739ae969104805",
      "size_in_bytes": 453
    },
    {
      "_path": "Lib/site-packages/blis/__pycache__/benchmark.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4a0e59afd16120aa352ecb9ef43d371f6eeeb0269f09af4725683e63431db32d",
      "size_in_bytes": 2759
    },
    {
      "_path": "Lib/site-packages/blis/about.py",
      "path_type": "hardlink",
      "sha256": "fb4bcbbb2bb53339d686c7a2b101c5aa0ab5121fe0e719cf72d7a12b5a6d1a1a",
      "size_in_bytes": 541
    },
    {
      "_path": "Lib/site-packages/blis/benchmark.py",
      "path_type": "hardlink",
      "sha256": "d1dceb3a8b4486b28f069845422fbb2adccd611db1ba6030dc386925e100b95c",
      "size_in_bytes": 2659
    },
    {
      "_path": "Lib/site-packages/blis/cy.cp39-win_amd64.exp",
      "path_type": "hardlink",
      "sha256": "a34d398d21bc8a17c74faa6744286b694aaba65a752155d2b2917a39f5f3a08c",
      "size_in_bytes": 762
    },
    {
      "_path": "Lib/site-packages/blis/cy.cp39-win_amd64.lib",
      "path_type": "hardlink",
      "sha256": "ca2a439780479f24a4e77dac71eefce1cb51a369c0f1d4a05d8c7f8482faa1f1",
      "size_in_bytes": 1908
    },
    {
      "_path": "Lib/site-packages/blis/cy.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "b0d718fcb096ea931d85d0424d45c5337510349b4057885034b735b84dac8836",
      "size_in_bytes": 11801600
    },
    {
      "_path": "Lib/site-packages/blis/cy.pxd",
      "path_type": "hardlink",
      "sha256": "1ae705d4495efbbc3887a11d4ced6c8862ae8e07589c710b382a4178283cf6cb",
      "size_in_bytes": 3607
    },
    {
      "_path": "Lib/site-packages/blis/cy.pyx",
      "path_type": "hardlink",
      "sha256": "964f6b0a8d53d2c3f79de5724322cd3867ec46666d3fbf607dc829b73872dcca",
      "size_in_bytes": 16918
    },
    {
      "_path": "Lib/site-packages/blis/py.cp39-win_amd64.exp",
      "path_type": "hardlink",
      "sha256": "90e8c6854921acde15e209bff93c5835cff6c62fbca2309019ee49da97f5580a",
      "size_in_bytes": 762
    },
    {
      "_path": "Lib/site-packages/blis/py.cp39-win_amd64.lib",
      "path_type": "hardlink",
      "sha256": "8f093a630d26dbd371f215c1a0179b31304968dff7eb99d5f2e515c90876a353",
      "size_in_bytes": 1908
    },
    {
      "_path": "Lib/site-packages/blis/py.cp39-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "56f53e6f86c15e2e3a94c0c1685af1d998b032105ffe1b1c2ccfea08128e3208",
      "size_in_bytes": 11981312
    },
    {
      "_path": "Lib/site-packages/blis/py.pyx",
      "path_type": "hardlink",
      "sha256": "a098de1c1c65a573161bb9aba20e13fca786e58fcaa54e29fa6d8529b0b150c9",
      "size_in_bytes": 7055
    },
    {
      "_path": "Lib/site-packages/blis/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/blis/tests/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "974c1919ae67bb268b0d047259921966d5fe1b5c21745d52ae66537f1beb2946",
      "size_in_bytes": 131
    },
    {
      "_path": "Lib/site-packages/blis/tests/__pycache__/common.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e820f767174b23216b027e486cc0d18d1a60411cceb66caabce837646167be6d",
      "size_in_bytes": 3258
    },
    {
      "_path": "Lib/site-packages/blis/tests/__pycache__/test_dotv.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9b444f65802d69e6be18019c125647e8a19aaa02697409d1690713b898d585f2",
      "size_in_bytes": 1095
    },
    {
      "_path": "Lib/site-packages/blis/tests/__pycache__/test_gemm.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "14e34a15d9551f7a13354eef75e376cb31404d7c827603fbbaf3b948a58e613d",
      "size_in_bytes": 2191
    },
    {
      "_path": "Lib/site-packages/blis/tests/common.py",
      "path_type": "hardlink",
      "sha256": "9047f9d9f85d18d5f16a141581ac46738f83c8e1b9d1ceff33a90c06e9979143",
      "size_in_bytes": 2577
    },
    {
      "_path": "Lib/site-packages/blis/tests/test_dotv.py",
      "path_type": "hardlink",
      "sha256": "046b0795275f6562430d2cbb67934a5da26a26510e55af7f7f781fc1676d621b",
      "size_in_bytes": 1134
    },
    {
      "_path": "Lib/site-packages/blis/tests/test_gemm.py",
      "path_type": "hardlink",
      "sha256": "3f4e34e3b451b894b86a4873aceb21dbee5480ef5d655b037593d8c0d5c929ce",
      "size_in_bytes": 2493
    }
  ],
  "paths_version": 1
}